Subject: [Shop-talk] On to wrenches

From: Mark J Bradakis <[email-masked]>
Date: Tue, 21 Jul 2020 08:35:19 -0600

This is a multi-part message in MIME format.
--------------1A97AB1307769FEEABA9A436
Content-Transfer-Encoding: 8bit

I got burned out on cars some years ago, garage has become basically a 
giant kitchen junk drawer, so to speak.  But I'm getting inspired, have 
actually done a bit of work on LBCs lately. I'm fired up to get the 
garage cleaned and organized once again, get cars back on the road.

Tools storage is always an issue.  For the moment, wrenches.  I need to 
get them organized.  I have a lot of them.   I wonder what those red 
plastic thingies with the notches in them are for?

mjb.

--------------1A97AB1307769FEEABA9A436
 name="20200721_082227.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="20200721_082227.jpg"

--------------1A97AB1307769FEEABA9A436
 name="20200721_082248.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="20200721_082248.jpg"

--------------1A97AB1307769FEEABA9A436
 name="20200721_082208.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="20200721_082208.jpg"

--------------1A97AB1307769FEEABA9A436
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--------------1A97AB1307769FEEABA9A436--